/* ------------------------------------------ CSS Document 
Developed for project 	-->			Messageboard.nl
Developed by 			-->			IT Outsourcing Asia
Last update				-->			20 August 2010
----------------------------------------------------------*/

/* Spriting */
h1.intro-title, h1.search-title, h1.demo, h1.login, h1.support{ background-image:url(../images/heading-sprite.png); background-repeat:no-repeat;}
a.go, a.more-info, a.order-now, a.demo, a.login, a.support, .wraps-col-3 p.login-form span, .wraps-login input.login-btn, button.next-step, button.make-payment, button.submit, input.submit, .wraps-process li.done, .wraps-process li.doing, .wraps-process li.todo, .info-mandatory, label.error, .general-info, button.btn-global span, button.btn-global span em, .err_css span.img_span, .succ_css span.img_span{ background-image:url(../images/btn-sprite.png); background-repeat:no-repeat;}
a.order-free{ background-image:url(../images/requestFreeForum.png); background-repeat:no-repeat;}
li.sep, li.index, li.hulp, li.demo, li.contact, li.prijzen, li.index-on, li.hulp-on, li.demo-on, li.contact-on, li.prijzen-on{ background-image:url(../images/nav.png); background-repeat:no-repeat;}

/* Admin Menu */
#nav li#link-1 a, #nav li#link-1 a.link-on, #nav li#link-2 a, #nav li#link-2 a.link-on, #nav li#link-3 a, #nav li#link-3 a.link-on, #nav li#link-4 a, #nav li#link-4 a.link-on, #nav li#link-5 a, #nav li#link-5 a.link-on, #nav li#link-6 a, #nav li#link-6 a.link-on, #nav li#link-7 a,  #nav li#link-7 a.link-on, #nav li#first-on a, #nav li#first-off a{ background-image: url(../images/nav-admin-nl.png); background-repeat:no-repeat;}
#nav ul.menu li.link-sep{ background:url(../images/nav-admin-nl.png) no-repeat -65px top; width:2px; height:100%;}

/* Left CV fixer */
#nav li#first-on, #nav li#first-off{ width:6px;} 
#nav li#first-off a{ background-position:left 0;}
#nav li#first-on a{ background-position:left -38px;}

#nav li#link-1{ width:59px;} /* Site */
#nav li#link-1 a{ background-position:-6px 0;}
#nav li#link-1 a.link-on{ background-position:-6px -38px;}

#nav li#link-2{ width:183px;} /* User Management */
#nav li#link-2 a{ background-position:-67px 0;}
#nav li#link-2 a.link-on{ background-position:-67px -38px;}

#nav li#link-3{ width:130px;} /* FAQ Management */ 
#nav li#link-3 a{ background-position:-252px 0;}
#nav li#link-3 a.link-on{ background-position:-252px -38px;}

#nav li#link-4{ width:126px;} /* Statistics */
#nav li#link-4 a{ background-position:-384px 0;}
#nav li#link-4 a.link-on{ background-position:-384px -38px;}

#nav li#link-5{ width:93px;} /* Forums */
#nav li#link-5 a{ background-position:-512px 0;}
#nav li#link-5 a.link-on{ background-position:-512px -38px;}

#nav li#link-6{ width:114px;} /* Domains */
#nav li#link-6 a{ background-position:-607px 0;}
#nav li#link-6 a.link-on{ background-position:-607px -38px;}

#nav li#link-7{ width:130px;} /* My Acount */
#nav li#link-7 a{ background-position:-723px 0;}
#nav li#link-7 a.link-on{ background-position:-723px -38px;}